function FileData_Pairs(x)
{
x.t("tabla","b.2:");
x.t("tabla","b.1:");
x.t("tabla","b.3:");
x.t("actual.","flecha");
x.t("actual.","barra");
x.t("may\u00fas","flecha");
x.t("may\u00fas","clic");
x.t("may\u00fas","p\u00e1g");
x.t("divididas","enfoque");
x.t("tiene","enfoque");
x.t("tiene","hijos.");
x.t("tiene","enfoque.");
x.t("tiene","ning\u00fan");
x.t("selecci\u00f3n","del");
x.t("selecci\u00f3n","fila");
x.t("selecci\u00f3n","ninguna");
x.t("selecci\u00f3n","actual");
x.t("selecci\u00f3n","primera");
x.t("selecci\u00f3n","una");
x.t("selecci\u00f3n","\u00faltima");
x.t("puntero","del");
x.t("eliminar","del");
x.t("arrastrar","rat\u00f3n");
x.t("\u00e1rbol.","tabla");
x.t("funci\u00f3n","eliminar");
x.t("funci\u00f3n","eliminar.");
x.t("otra","fila.");
x.t("enfoque","actual.");
x.t("enfoque","selecci\u00f3n");
x.t("enfoque","\u00faltimo");
x.t("enfoque","divisor.");
x.t("enfoque","forma");
x.t("enfoque","actual");
x.t("enfoque","asigna");
x.t("\u00faltimo","nodo");
x.t("\u00faltimo","elemento");
x.t("sube","una");
x.t("alterar","estado");
x.t("las","pantallas");
x.t("\u00e1rbol","operaci\u00f3n");
x.t("ra\u00edz.","fin");
x.t("para","obtener");
x.t("para","unidad");
x.t("baja","una");
x.t("sobre","que");
x.t("funciona","con");
x.t("hijos.","tiene");
x.t("hijos.","inicio");
x.t("abajo.","may\u00fas");
x.t("espaciadora","selecciona");
x.t("del","divisor");
x.t("del","men\u00fa");
x.t("del","rat\u00f3n.");
x.t("del","punto");
x.t("del","rat\u00f3n");
x.t("del","nodo");
x.t("\u00e9ste","tiene");
x.t("retorno","inicia");
x.t("inicia","acci\u00f3n");
x.t("doble","clic");
x.t("los","nodos");
x.t("los","estados");
x.t("expansible","nodo");
x.t("informaci\u00f3n.","ctrl");
x.t("b.2:","accesos");
x.t("fila","sobre");
x.t("fila","hacia");
x.t("fila","siguiente.");
x.t("fila","anterior.");
x.t("fila","tabla.");
x.t("secci\u00f3n","correspondiente");
x.t("estado","selecci\u00f3n");
x.t("s\u00f3lo","funciona");
x.t("izquierda","\u00e9ste");
x.t("izquierda","hacia");
x.t("izquierda","arriba");
x.t("flecha","izquierda");
x.t("flecha","derecha");
x.t("flecha","abajo");
x.t("flecha","arriba");
x.t("pantallas","divididas");
x.t("ap\u00e9ndice","accesos");
x.t("fin","divisor");
x.t("fin","mueve");
x.t("fin","anula");
x.t("est\u00e1","situado");
x.t("siguiente","debajo");
x.t("siguiente","encima");
x.t("seleccionada.","flecha");
x.t("divisor.","flecha");
x.t("expandido/contra\u00eddo","nodo");
x.t("hoja","nodo");
x.t("clic","arrastrar");
x.t("clic","del");
x.t("clic","con");
x.t("alterna","entre");
x.t("tienen","hijos.");
x.t("eliminar.","equivale");
x.t("divisor","tiene");
x.t("divisor","hacia");
x.t("divisor","paneles");
x.t("entrar","retorno");
x.t("entrar","contrae");
x.t("contrae","expande");
x.t("sin","alterar");
x.t("sin","hijos");
x.t("supr","realiza");
x.t("men\u00fa","editar.");
x.t("que","tiene");
x.t("que","est\u00e1");
x.t("que","tienen");
x.t("que","aparece");
x.t("que","ten\u00eda.");
x.t("que","encuentra");
x.t("inicio","divisor");
x.t("inicio","mueve");
x.t("inicio","anula");
x.t("primer","elemento");
x.t("pantalla","dividida");
x.t("vista","\u00e1rbol");
x.t("izquierdo","pantalla");
x.t("izquierdo","desaparece");
x.t("p\u00e1g","ampl\u00eda");
x.t("p\u00e1g","anula");
x.t("realiza","funci\u00f3n");
x.t("enfoque.","flecha");
x.t("enfoque.","inicio");
x.t("debajo","del");
x.t("forma","alternativa.");
x.t("unidades","operaci\u00f3n");
x.t("m\u00e1s","informaci\u00f3n.");
x.t("hacia","abajo.");
x.t("hacia","izquierda");
x.t("hacia","derecha.");
x.t("hacia","derecha");
x.t("hacia","arriba.");
x.t("todo","espacio");
x.t("rat\u00f3n.","doble");
x.t("rat\u00f3n.","ctrl");
x.t("efecto","nodo");
x.t("editar.","consulte");
x.t("obtener","m\u00e1s");
x.t("alternativa.","s\u00f3lo");
x.t("alternativa.","entrar");
x.t("derecha.","tabla");
x.t("selecciona","\u00faltimo");
x.t("selecciona","fila");
x.t("selecciona","primer");
x.t("selecciona","nodo");
x.t("selecciona","intervalo");
x.t("selecciona","anula");
x.t("punto","enfoque");
x.t("cuando","hace");
x.t("nodos","que");
x.t("siguiente.","p\u00e1g");
x.t("derecha","\u00e9ste");
x.t("derecha","abajo");
x.t("con","los");
x.t("con","rat\u00f3n.");
x.t("con","hijos");
x.t("equivale","funci\u00f3n");
x.t("correspondiente","para");
x.t("accesos","directos");
x.t("abajo","mueve");
x.t("abajo","ampl\u00eda");
x.t("abajo","anula");
x.t("disponible","panel");
x.t("hijos","tiene");
x.t("hijos","flecha");
x.t("aparece","\u00e1rbol.");
x.t("b.1:","accesos");
x.t("ten\u00eda.","enfoque");
x.t("teclado","rat\u00f3n");
x.t("ap\u00e9ndices","ap\u00e9ndice");
x.t("ninguna","otra");
x.t("cambia","entre");
x.t("solo","clic");
x.t("expande","nodo");
x.t("encuentra","puntero");
x.t("actual","sube");
x.t("actual","baja");
x.t("actual","fila");
x.t("actual","selecciona");
x.t("anterior.","flecha");
x.t("situadas","entre");
x.t("fila.","doble");
x.t("descripci\u00f3n","entrar");
x.t("descripci\u00f3n","cambia");
x.t("descripci\u00f3n","solo");
x.t("acci\u00f3n","predeterminada");
x.t("consulte","secci\u00f3n");
x.t("mueve","enfoque");
x.t("mueve","divisor");
x.t("tabla.","may\u00fas");
x.t("tabla.","ctrl");
x.t("estados","expandido/contra\u00eddo");
x.t("filas","situadas");
x.t("rat\u00f3n","tabla");
x.t("rat\u00f3n","del");
x.t("rat\u00f3n","inicia");
x.t("rat\u00f3n","ap\u00e9ndice");
x.t("rat\u00f3n","alterna");
x.t("rat\u00f3n","sin");
x.t("rat\u00f3n","vista");
x.t("rat\u00f3n","cuando");
x.t("rat\u00f3n","ap\u00e9ndices");
x.t("rat\u00f3n","mueve");
x.t("rat\u00f3n","anula");
x.t("rat\u00f3n","lista");
x.t("rat\u00f3n","invierte");
x.t("espacio","disponible");
x.t("panel","izquierdo");
x.t("panel","derecho");
x.t("nodo","tiene");
x.t("nodo","ra\u00edz.");
x.t("nodo","sobre");
x.t("nodo","expansible");
x.t("nodo","siguiente");
x.t("nodo","hoja");
x.t("nodo","sin");
x.t("nodo","que");
x.t("nodo","con");
x.t("ampl\u00eda","selecci\u00f3n");
x.t("intervalo","filas");
x.t("anula","selecci\u00f3n");
x.t("encima","del");
x.t("b.3:","operaciones");
x.t("lista","unidades");
x.t("ctrl","fin");
x.t("ctrl","clic");
x.t("ctrl","inicio");
x.t("derecho","pantalla");
x.t("derecho","desaparece");
x.t("p\u00e1gina.","supr");
x.t("p\u00e1gina.","p\u00e1g");
x.t("asigna","todo");
x.t("ning\u00fan","efecto");
x.t("operaciones","teclado");
x.t("una","fila");
x.t("una","p\u00e1gina");
x.t("p\u00e1gina","hacia");
x.t("p\u00e1gina","selecciona");
x.t("primera","fila");
x.t("elemento","que");
x.t("elemento","p\u00e1gina.");
x.t("desaparece","fin");
x.t("desaparece","clic");
x.t("predeterminada","para");
x.t("\u00faltima","fila");
x.t("hace","clic");
x.t("dividida","panel");
x.t("invierte","estado");
x.t("situado","puntero");
x.t("unidad","seleccionada.");
x.t("paneles","operaci\u00f3n");
x.t("operaci\u00f3n","descripci\u00f3n");
x.t("barra","espaciadora");
x.t("directos","teclado");
x.t("arriba","mueve");
x.t("arriba","ampl\u00eda");
x.t("arriba","anula");
x.t("entre","las");
x.t("entre","los");
x.t("entre","punto");
x.t("arriba.","may\u00fas");
}
